Subject: Re: Night Shift request - 25th April - 1st May 2016
From: Deeksha Dadu <[email-masked]>
To: Aftab Khan <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ramananda <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 22 Apr 2016 16:58:53 +0530 (IST)

Aftab, 

we will not make any changes in the roster again and again because of your requests. In the roster we have prepared, you have been given off on Monday which will not change now. and you have been given morning shift on Saturday and 3pm-12am shift on Sunday which means you must report to office by 3pm on Sunday under any circumstances. We will NOT make any more changes to the roster now. Also, we have been giving these 'special' requests from you every other week and keep in mind we will not always accommodate them so please control the number of requests you send in. 

Regards, 
Deeksha 

From: "Aftab Khan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Sent: Friday, April 22, 2016 6:02:56 AM 
Subject: Re: Night Shift request - 25th April - 1st May 2016 

Hi Subir, 

Thanks for taking my request in consideration and giving the detailed information! 

I have talked to the team regarding this and we have came on a conclusion. 

Is it possible to cancel my requested week-off for coming Monday and also can you please put me in Morning shift (6.00 a.m - 3.00 p.m) on Saturday and in day Shift (3.00 p.m - 12.00 a.m) on Sunday. 

Alternatively Rahul has agreed to came on Day shift (3.00 p.m - 12.00 a.m) on Saturday and in Morning Shift (6.00 a.m-3.00 p.m) on Sunday. 

As I have to go to receive my Brother on Saturday after-noon and have to be with him on Sunday till his Entrance Exam got over. 

Looking forward for your cooperation. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM 

From: "Subir Chakma" <[email-masked]> 
To: "Md Aftab Khan" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, April 21, 2016 5:26:23 PM 
Subject: Re: Night Shift request - 25th April - 1st May 2016 

Dear Aftab, 

We're unable to put you to night shift as requested considering that you need help in PKR, and there'll be no senior, except Emelyn who is physically not in India and is new as well. 

Taking into account the reason you cited, we can put you to noon shift which will be 3pm-12am, so you can get have the half the day to yourself. This means you will need to report to office on time as we require 24hrs backup on weekend. 

Should you be okay with this proposition, do reply in affirmative, so we can prepare next week roster accordingly. 

Will await your response to this email. 

Do mark Deeksha to your emails moving forward in such matters. 

Regards, 
Subir 

From: "Md Aftab Khan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ramananda " <[email-masked]> 
Sent: Thursday, April 21, 2016 6:23:07 AM 
Subject: Night Shift request - 25th April - 1st May 2016 

Hi Subir, 

Is it possible to keep me in Night shift for the next week i.e, from Tuesday 26th April to Sunday 1st May. 

As on Monday 25th April I have requested a week off and on Sunday 1st March I will be with my younger brother. He has his AIPMT Entrance Exam on 1st May, so I will be with him till 3 p.m. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM